#navigation_bar .logo {
  display: none;
}
#navigation_bar .black-logo {
  display: block !important;
}
#navigation_bar .navbar .nav-link {
  color: var(--black-color) !important;
}
#pmc-banner.pmc-banner {
  padding-top: 7rem;
}
#pmc-banner ol.breadcrumb {
  /* padding-left: 8rem; */
}
#pmc-banner ol.breadcrumb {
  padding-top: 1rem;
  color: #747D84;
  align-items: center;
}
#pmc-banner .breadcrumb li,
#pmc-banner .breadcrumb a,
#pmc-banner .breadcrumb-item+.breadcrumb-item::before {
  color: #747D84 !important;
}
#pmc-banner .breadcrumb a {
  display: flex;
}
#pmc-banner ol.breadcrumb li.breadcrumb-item {
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 0.01em;
  color: #747d84;
  display: flex;
  align-items: center;
}
#pmc-banner .banner-wrapper {
  position: unset;
}
#pmc-banner .banner-wrapper h1,
#pmc-banner .banner-wrapper h2 {
  font-style: normal;
  font-weight: 400;
  font-size: 80px;
  line-height: 85px;
  letter-spacing: -0.04em;
  color: var(--heading-color);
  letter-spacing: -0.04em;
}
#pmc-banner .banner-wrapper p {
  font-style: normal;
  font-weight: 400;
  font-size: 19px;
  line-height: 26px;
  letter-spacing: -0.02em;
  color: #393939;
  max-width: 100%;
}
#pmc-banner .banner-border {
  display: block;
  height: 146px;
  width: 1px;
  background-color: #c4c4c4;
}
#pmc-banner .banner-box {
  display: flex;
  align-items: center;
  color: var(--heading-color);
  gap: 5rem;
  width: 100%;
  padding-left: 0;
  margin-top: 40px;
}
#pmc-banner .banner-content {
  max-width: 100%;
}
#pmc-project-sucess.project-success {
  padding-top: 4rem !important;
}
#pmc-project-sucess.project-success .project-success-para {
  width: 85%;
  max-width: 600px;
  margin-top: 1.5rem;
}
#pmc-project-sucess .project-success-col {
  padding-left: 7rem;
}
#pmc-oprimizing-perfomance.optimizing-performance {
  position: relative;
  height: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  margin: 5rem 0 1rem;
  padding-bottom: 5rem !important;
}
#pmc-oprimizing-perfomance .optimizing-performance-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}
#pmc-oprimizing-perfomance .optimizing-performance-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
}
#pmc-oprimizing-perfomance.optimizing-performance .container {
  position: relative;
  z-index: 1;
}
#pmc-oprimizing-perfomance.optimizing-performance h2 {
  color: var(--white-color);
}
#pmc-oprimizing-perfomance.optimizing-performance p {
  color: var(--white-color);
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: -0.02em;
  margin-bottom: 0;
}
#pmc-oprimizing-perfomance.optimizing-performance .main-btn .button-text {
  color: var(--white-color);
}
#pmc-enquire-now.enquire-now {
  padding-bottom: 5rem !important;
}
#pmc-enquire-now.enquire-now .container {
  background-color: #f6f6f6;
  padding: 3rem 4rem;
}
#pmc-enquire-now.enquire-now h2 {
  margin-bottom: 3rem;
}
#pmc-enquire-now .enquire-now-form .form-label {
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: -0.02em;
  color: #393939;
}
#pmc-enquire-now .enquire-now-form .form-group {
  margin-bottom: 1.5rem;
}
#pmc-enquire-now .enquire-now-form .form-control,
#pmc-enquire-now .enquire-now-form .form-select,
#pmc-enquire-now .enquire-now-form textarea {
  border: 0;
  border-bottom: 1px solid #c4c4c4 !important;
  border-radius: 0;
  padding-left: 0;
  outline: 0;
  box-shadow: unset;
  background-color: unset;
}
#pmc-enquire-now .enquire-now-form .form-select {
  background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") no-repeat right !important;
  background-size: 15px !important;
}
#pmc-enquire-now .enquire-now-form .form-control::placeholder {
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: -0.02em;
  color: #393939;
  opacity: 0.3;
}
#pmc-enquire-now .enquire-now-form .form-select {
  opacity: 1;
}
#pmc-enquire-now .enquire-now-form .form-select option {
  color: #393939;
}
#pmc-enquire-now .enquire-now-form .form-select:valid {
  /* color: #c4c4c4; */
}
#pmc-enquire-now .enquire-now-form .form-group {
  position: relative;
}
#pmc-enquire-now .enquire-now-form .form-group span {
  color: var(--black-color);
}
#pmc-enquire-now .errormsg {
  font-size: 0.9rem;
  color: red;
  margin-top: 5px;
  position: absolute;
  top: 63px;
  display: none;
}
#pmc-enquire-now .pleasewait {
  display: none;
}
#pmc-enquire-now .country-code {
  width: 10%;
}
#pmc-enquire-now .contact-us {
  display: flex;
  align-items: center;
  width: 100%;
}
#pmc-enquire-now #enq_captcha_error {
  top: 70px;
}
.optimizing-performance-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none; /* disables tap/click play */
}

/* Hide play button on iOS Safari */
.optimizing-performance-video::-webkit-media-controls {
    display: none !important;
}

.optimizing-performance-video::-webkit-media-controls-start-playback-button {
    display: none !important;
}

/* ==============================
   Responsive CSS
================================= */
/* Tablets Portrait (768px â€“ 991px) */
@media (max-width: 991px) {
  #navigation_bar .navbar-toggler img {
    filter: unset;
  }
  #pmc-banner ol.breadcrumb {
    padding-left: 1rem;
    padding-top: 0;
  }
  #pmc-banner .banner-box {
    flex-direction: column;
    gap: 1rem;
    align-items: start;
    justify-content: center;
    height: 100%;
    max-width: 80%;
    padding-top: 0rem;
  }
    #pmc-banner .banner-wrapper h1,
    #pmc-banner .banner-wrapperh2 {
    margin-bottom: 0;
    font-style: normal;
    font-weight: 400;
    font-size: 45px;
    line-height: normal;
    letter-spacing: -0.04em;
    color: #393939;
  }
  #pmc-banner.pmc-banner {
    overflow: hidden;
}
  #pmc-banner .banner-card {
    bottom: 10%;
  }
  #pmc-banner .banner-border {
    height: 2px;
    width: 146px;
  }
  #pmc-banner .banner-wrapper p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: -0.02em;
    max-width: 100%;
  }
  #pmc-project-sucess .project-success-col {
    padding: 0;
    text-align: center;
    max-width: 90%;
    margin: auto;
  }
  #pmc-project-sucess.project-success br {
    display: none;
  }
  #pmc-project-sucess.project-success .project-success-para {
    width: 100%;
  }
  #pmc-oprimizing-perfomance.optimizing-performance h2 {
    margin-bottom: 3rem;
  }
  #pmc-oprimizing-perfomance.optimizing-performance {
    margin-bottom: 0;
  }
  #pmc-project-sucess .project-success-col h2 {
    padding-top: 2rem;
  }
  #pmc-oprimizing-perfomance.optimizing-performance {
    margin-bottom: 0;
    margin-top: 3rem !important;
    padding-top: 3rem !important;
    align-items: start;
    text-align: center;
  }
  #pmc-project-sucess.project-success {
    padding-inline: 1.5rem !important;
  }
  #pmc-oprimizing-perfomance.optimizing-performance p {
    max-width: 95%;
    margin: 0 auto;
  }
  #pmc-enquire-now.enquire-now {
    padding-top: 2rem !important;
    padding-bottom: 3rem !important;
    overflow: hidden;
  }
  #pmc-enquire-now.enquire-now .container {
    padding-inline: 1rem;
  }
  #pmc-enquire-now.enquire-now h2 {
    text-align: center;
  }
  #pmc-oprimizing-perfomance.optimizing-performance,
  #pmc-oprimizing-perfomance .optimizing-performance-image picture {
    height: 100%;
  }
  #pmc-oprimizing-perfomance .optimizing-performance-image picture img {
    height: 100%;
    object-fit: cover;
    min-width: 100%;
    max-height: 100%;
    object-position: center;
  }
  #pmc-enquire-now #enq_captcha_error {
    top: 70px;
  }
  #pmc-enquire-now .country-code {
    width: 20%;
  }
}